Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bumped sphinx requirement to 1.2b1

This is required due to several bug fixes related to better
i18n support.
  • Loading branch information...
commit ff7d1f0e4972d1d17e398f449820bbdec48d45bf 1 parent faf6767
@claudep claudep authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  deploy-requirements.txt
View
2  deploy-requirements.txt
@@ -16,7 +16,7 @@ psycopg2 == 2.4.6
python-memcached == 1.48
raven == 1.4.6
South == 0.7.6
-Sphinx == 1.1.3
+Sphinx == 1.2b1
Unipath == 0.2.1
# xapian-haystack has a bug in 1.1.5beta fixed in trunk.
-e git://github.com/notanumber/xapian-haystack.git@dc11c14542c0137831e5#egg=xapian-haystack
Please sign in to comment.
Something went wrong with that request. Please try again.